shop_delivery:
   tableName: shop_delivery
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_delivery_id
     id_order:
       type: integer
       unsigned: true
       index: true
     telnumber:
       type: string(125)
     email:
       type: string(125)
     calltime:
       type: string(150)
     address:
       type: string(255)
     postindex:
       type: char(20)
   relations:
     shop_order:
       local: id_order
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
